rm_conffile /etc/fonts/conf.d/89-tlwg-waree-synthetic.conf 1:0.6.3-1~ fonts-tlwg-waree
rm_conffile /etc/fonts/conf.avail/89-tlwg-waree-synthetic.conf 1:0.6.3-1~ fonts-tlwg-waree

rm_conffile /etc/fonts/conf.avail/64-11-tlwg-waree.conf 1:0.6.4-2~ fonts-tlwg-waree
